
Redmine - Feature #2487

Software Reliability Growth Curve

2009-01-10 12:54 - sunday walker

Status: Reopened Start date: 2009-01-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

File is plug-in for Software Reliability Growth Curve.

This plug-in made by Mr. chocoapricot.

I introduce it, because this plug-in is good .

http://chocoapricot.cocolog-nifty.com/blog/2008/08/redmine_3_ca3c.html?cid=34745754#comment-34745754

I want some additional features.

Two curves displayed at the same time. Which is the number of corrections bugs on the day and total number of corrections

bugs. (Use status either of resolved, closed or rejected one and the updated date?)

Selection of drawing end day other than today day

Selection of Target version

Selection of Tracker

History

#1 - 2009-01-10 14:37 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

Sorry, do not request features on third-party plugins. We track Redmine issues here.

You may want to inaugurate the new plugins forum.

#2 - 2009-01-11 04:20 - sunday walker

- Status changed from Closed to Reopened

Thank you for the reply.

I am thought that a good feature in the main body of Redmine.

It will have to a similar position to calendar feature.

#3 - 2016-09-13 17:11 - Benjamin Schunn

why should it be integrated to redmine itself when there is already a plugin which is working?

Files

gompertan_plugin-charlie-081006.zip 3.89 KB 2009-01-10 sunday walker
